Source: golang-git2go
Version: 0.0~git20150731.0.ed62fda-1
Severity: serious
Justification: fails to build from source
User: reproducible-builds@lists.alioth.debian.org
Usertags: ftbfs
X-Debbugs-Cc: reproducible-builds@lists.alioth.debian.org

Dear Maintainer,

golang-git2go fails to build from source in unstable/amd64 as libgit2
has been updated. You can read more here:

  https://github.com/libgit2/git2go/issues/181

TL;DR this GIT_CHECKOUT_SAFE_CREATE was removed in src:libgit2 0.23.1-1
(or earlier).


  [..]

  dh build --buildsystem=golang --with=golang
     dh_testdir -O--buildsystem=golang
     dh_auto_configure -O--buildsystem=golang
        mkdir -p obj-x86_64-linux-gnu
     dh_auto_build -O--buildsystem=golang
        cd obj-x86_64-linux-gnu
        go install -v github.com/libgit2/git2go
  github.com/libgit2/git2go
  # github.com/libgit2/git2go
  could not determine kind of name for C.GIT_CHECKOUT_SAFE_CREATE
  dh_auto_build: go install -v github.com/libgit2/git2go returned exit
  code 2
  debian/rules:13: recipe for target 'build' failed
  make: *** [build] Error 2
  dpkg-buildpackage: error: debian/rules build gave error exit status 2

  [..]

The full build log is attached or can be viewed here:

    
https://reproducible.debian.net/logs/unstable/amd64/golang-git2go_0.0~git20150731.0.ed62fda-1.build1.log.gz


Regards,

-- 
      ,''`.
     : :'  :     Chris Lamb
     `. `'`      la...@debian.org / chris-lamb.co.uk
       `-
I: using fakeroot in build.
I: pbuilder: network access will be disabled during build
I: Current time: Fri Sep 18 11:58:35 GMT+12 2015
I: pbuilder-time-stamp: 1442620715
I: Building the build Environment
I: extracting base tarball [/var/cache/pbuilder/unstable-reproducible-base.tgz]
I: creating local configuration
I: copying local configuration
I: mounting /proc filesystem
I: mounting /run/shm filesystem
I: mounting /dev/pts filesystem
I: Mounting /dev/shm
I: Mounting /sys
I: policy-rc.d already exists
I: Installing the build-deps
 -> Attempting to satisfy build-dependencies
 -> Creating pbuilder-satisfydepends-dummy package
Package: pbuilder-satisfydepends-dummy
Version: 0.invalid.0
Architecture: amd64
Maintainer: Debian Pbuilder Team <pbuilder-ma...@lists.alioth.debian.org>
Description: Dummy package to satisfy dependencies with aptitude - created by 
pbuilder
 This package was created automatically by pbuilder to satisfy the
 build-dependencies of the package being currently built.
Depends: debhelper (>= 9), golang-go, dh-golang, pkg-config, libgit2-dev
dpkg-deb: building package 'pbuilder-satisfydepends-dummy' in 
'/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb'.
Selecting previously unselected package pbuilder-satisfydepends-dummy.
(Reading database ... 20254 files and directories currently installed.)
Preparing to unpack .../pbuilder-satisfydepends-dummy.deb ...
Unpacking pbuilder-satisfydepends-dummy (0.invalid.0) ...
dpkg: pbuilder-satisfydepends-dummy: dependency problems, but configuring 
anyway as you requested:
 pbuilder-satisfydepends-dummy depends on golang-go; however:
  Package golang-go is not installed.
 pbuilder-satisfydepends-dummy depends on dh-golang; however:
  Package dh-golang is not installed.
 pbuilder-satisfydepends-dummy depends on pkg-config; however:
  Package pkg-config is not installed.
 pbuilder-satisfydepends-dummy depends on libgit2-dev; however:
  Package libgit2-dev is not installed.

Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...
Reading package lists...
Building dependency tree...
Reading state information...
Initializing package states...
Writing extended state information...
Building tag database...
pbuilder-satisfydepends-dummy is already installed at the requested version 
(0.invalid.0)
pbuilder-satisfydepends-dummy is already installed at the requested version 
(0.invalid.0)
The following NEW packages will be installed:
  dh-golang{a} golang-go{a} golang-go-linux-amd64{a} golang-src{a} 
  libcurl3{a} libcurl4-openssl-dev{a} libgcrypt20-dev{a} libgit2-23{a} 
  libgit2-dev{a} libgnutls-deb0-28{a} libgpg-error-dev{a} 
  libgssapi-krb5-2{a} libhogweed4{a} libhttp-parser-dev{a} 
  libhttp-parser2.1{a} libidn11{a} libk5crypto3{a} libkeyutils1{a} 
  libkrb5-3{a} libkrb5support0{a} libldap-2.4-2{a} libnettle6{a} 
  libnghttp2-14{a} libp11-kit0{a} librtmp1{a} libsasl2-2{a} 
  libsasl2-modules-db{a} libssh2-1{a} libssh2-1-dev{a} libssl-dev{a} 
  libssl1.0.0{a} libtasn1-6{a} pkg-config{a} zlib1g-dev{a} 
0 packages upgraded, 34 newly installed, 0 to remove and 0 not upgraded.
Need to get 34.0 MB of archives. After unpacking 210 MB will be used.
Writing extended state information...
Get: 1 http://ftp.de.debian.org/debian/ unstable/main libsasl2-modules-db amd64 
2.1.26.dfsg1-13 [67.0 kB]
Get: 2 http://ftp.de.debian.org/debian/ unstable/main libsasl2-2 amd64 
2.1.26.dfsg1-13 [104 kB]
Get: 3 http://ftp.de.debian.org/debian/ unstable/main libssh2-1 amd64 
1.5.0-2+b1 [133 kB]
Get: 4 http://ftp.de.debian.org/debian/ unstable/main libhttp-parser2.1 amd64 
2.1-2 [16.0 kB]
Get: 5 http://ftp.de.debian.org/debian/ unstable/main libssl1.0.0 amd64 
1.0.2d-1 [1274 kB]
Get: 6 http://ftp.de.debian.org/debian/ unstable/main libnettle6 amd64 3.1.1-4 
[189 kB]
Get: 7 http://ftp.de.debian.org/debian/ unstable/main libhogweed4 amd64 3.1.1-4 
[136 kB]
Get: 8 http://ftp.de.debian.org/debian/ unstable/main libp11-kit0 amd64 
0.23.1-3 [112 kB]
Get: 9 http://ftp.de.debian.org/debian/ unstable/main libtasn1-6 amd64 4.5-2 
[49.6 kB]
Get: 10 http://ftp.de.debian.org/debian/ unstable/main libgnutls-deb0-28 amd64 
3.3.17-1 [716 kB]
Get: 11 http://ftp.de.debian.org/debian/ unstable/main libkeyutils1 amd64 
1.5.9-7 [12.2 kB]
Get: 12 http://ftp.de.debian.org/debian/ unstable/main libkrb5support0 amd64 
1.13.2+dfsg-2 [59.8 kB]
Get: 13 http://ftp.de.debian.org/debian/ unstable/main libk5crypto3 amd64 
1.13.2+dfsg-2 [115 kB]
Get: 14 http://ftp.de.debian.org/debian/ unstable/main libkrb5-3 amd64 
1.13.2+dfsg-2 [308 kB]
Get: 15 http://ftp.de.debian.org/debian/ unstable/main libgssapi-krb5-2 amd64 
1.13.2+dfsg-2 [152 kB]
Get: 16 http://ftp.de.debian.org/debian/ unstable/main libidn11 amd64 1.32-1 
[171 kB]
Get: 17 http://ftp.de.debian.org/debian/ unstable/main libldap-2.4-2 amd64 
2.4.42+dfsg-2 [224 kB]
Get: 18 http://ftp.de.debian.org/debian/ unstable/main golang-src amd64 
2:1.4.2-4 [5396 kB]
Get: 19 http://ftp.de.debian.org/debian/ unstable/main golang-go-linux-amd64 
amd64 2:1.4.2-4 [8697 kB]
Get: 20 http://ftp.de.debian.org/debian/ unstable/main golang-go amd64 
2:1.4.2-4 [11.7 MB]
Get: 21 http://ftp.de.debian.org/debian/ unstable/main libnghttp2-14 amd64 
1.3.1-0.4 [81.1 kB]
Get: 22 http://ftp.de.debian.org/debian/ unstable/main librtmp1 amd64 
2.4+20150115.gita107cef-1+b2 [60.1 kB]
Get: 23 http://ftp.de.debian.org/debian/ unstable/main libcurl3 amd64 7.44.0-2 
[272 kB]
Get: 24 http://ftp.de.debian.org/debian/ unstable/main libcurl4-openssl-dev 
amd64 7.44.0-2 [352 kB]
Get: 25 http://ftp.de.debian.org/debian/ unstable/main libgpg-error-dev amd64 
1.20-1 [78.5 kB]
Get: 26 http://ftp.de.debian.org/debian/ unstable/main libgcrypt20-dev amd64 
1.6.3-2 [438 kB]
Get: 27 http://ftp.de.debian.org/debian/ unstable/main libssh2-1-dev amd64 
1.5.0-2+b1 [298 kB]
Get: 28 http://ftp.de.debian.org/debian/ unstable/main zlib1g-dev amd64 
1:1.2.8.dfsg-2+b1 [206 kB]
Get: 29 http://ftp.de.debian.org/debian/ unstable/main libssl-dev amd64 
1.0.2d-1 [1530 kB]
Get: 30 http://ftp.de.debian.org/debian/ unstable/main pkg-config amd64 0.28-1 
[57.5 kB]
Get: 31 http://ftp.de.debian.org/debian/ unstable/main dh-golang all 1.12 [9402 
B]
Get: 32 http://ftp.de.debian.org/debian/ unstable/main libgit2-23 amd64 
0.23.1-1 [357 kB]
Get: 33 http://ftp.de.debian.org/debian/ unstable/main libhttp-parser-dev amd64 
2.1-2 [13.9 kB]
Get: 34 http://ftp.de.debian.org/debian/ unstable/main libgit2-dev amd64 
0.23.1-1 [618 kB]
Fetched 34.0 MB in 1s (25.5 MB/s)
debconf: delaying package configuration, since apt-utils is not installed
Selecting previously unselected package libsasl2-modules-db:amd64.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 20254 files and directories currently installed.)
Preparing to unpack .../libsasl2-modules-db_2.1.26.dfsg1-13_amd64.deb ...
Unpacking libsasl2-modules-db:amd64 (2.1.26.dfsg1-13) ...
Selecting previously unselected package libsasl2-2:amd64.
Preparing to unpack .../libsasl2-2_2.1.26.dfsg1-13_amd64.deb ...
Unpacking libsasl2-2:amd64 (2.1.26.dfsg1-13) ...
Selecting previously unselected package libssh2-1:amd64.
Preparing to unpack .../libssh2-1_1.5.0-2+b1_amd64.deb ...
Unpacking libssh2-1:amd64 (1.5.0-2+b1) ...
Selecting previously unselected package libhttp-parser2.1:amd64.
Preparing to unpack .../libhttp-parser2.1_2.1-2_amd64.deb ...
Unpacking libhttp-parser2.1:amd64 (2.1-2) ...
Selecting previously unselected package libssl1.0.0:amd64.
Preparing to unpack .../libssl1.0.0_1.0.2d-1_amd64.deb ...
Unpacking libssl1.0.0:amd64 (1.0.2d-1) ...
Selecting previously unselected package libnettle6:amd64.
Preparing to unpack .../libnettle6_3.1.1-4_amd64.deb ...
Unpacking libnettle6:amd64 (3.1.1-4) ...
Selecting previously unselected package libhogweed4:amd64.
Preparing to unpack .../libhogweed4_3.1.1-4_amd64.deb ...
Unpacking libhogweed4:amd64 (3.1.1-4) ...
Selecting previously unselected package libp11-kit0:amd64.
Preparing to unpack .../libp11-kit0_0.23.1-3_amd64.deb ...
Unpacking libp11-kit0:amd64 (0.23.1-3) ...
Selecting previously unselected package libtasn1-6:amd64.
Preparing to unpack .../libtasn1-6_4.5-2_amd64.deb ...
Unpacking libtasn1-6:amd64 (4.5-2) ...
Selecting previously unselected package libgnutls-deb0-28:amd64.
Preparing to unpack .../libgnutls-deb0-28_3.3.17-1_amd64.deb ...
Unpacking libgnutls-deb0-28:amd64 (3.3.17-1) ...
Selecting previously unselected package libkeyutils1:amd64.
Preparing to unpack .../libkeyutils1_1.5.9-7_amd64.deb ...
Unpacking libkeyutils1:amd64 (1.5.9-7) ...
Selecting previously unselected package libkrb5support0:amd64.
Preparing to unpack .../libkrb5support0_1.13.2+dfsg-2_amd64.deb ...
Unpacking libkrb5support0:amd64 (1.13.2+dfsg-2) ...
Selecting previously unselected package libk5crypto3:amd64.
Preparing to unpack .../libk5crypto3_1.13.2+dfsg-2_amd64.deb ...
Unpacking libk5crypto3:amd64 (1.13.2+dfsg-2) ...
Selecting previously unselected package libkrb5-3:amd64.
Preparing to unpack .../libkrb5-3_1.13.2+dfsg-2_amd64.deb ...
Unpacking libkrb5-3:amd64 (1.13.2+dfsg-2) ...
Selecting previously unselected package libgssapi-krb5-2:amd64.
Preparing to unpack .../libgssapi-krb5-2_1.13.2+dfsg-2_amd64.deb ...
Unpacking libgssapi-krb5-2:amd64 (1.13.2+dfsg-2) ...
Selecting previously unselected package libidn11:amd64.
Preparing to unpack .../libidn11_1.32-1_amd64.deb ...
Unpacking libidn11:amd64 (1.32-1) ...
Selecting previously unselected package libldap-2.4-2:amd64.
Preparing to unpack .../libldap-2.4-2_2.4.42+dfsg-2_amd64.deb ...
Unpacking libldap-2.4-2:amd64 (2.4.42+dfsg-2) ...
Selecting previously unselected package golang-src.
Preparing to unpack .../golang-src_2%3a1.4.2-4_amd64.deb ...
Unpacking golang-src (2:1.4.2-4) ...
Selecting previously unselected package golang-go-linux-amd64.
Preparing to unpack .../golang-go-linux-amd64_2%3a1.4.2-4_amd64.deb ...
Unpacking golang-go-linux-amd64 (2:1.4.2-4) ...
Selecting previously unselected package golang-go.
Preparing to unpack .../golang-go_2%3a1.4.2-4_amd64.deb ...
Unpacking golang-go (2:1.4.2-4) ...
Selecting previously unselected package libnghttp2-14:amd64.
Preparing to unpack .../libnghttp2-14_1.3.1-0.4_amd64.deb ...
Unpacking libnghttp2-14:amd64 (1.3.1-0.4) ...
Selecting previously unselected package librtmp1:amd64.
Preparing to unpack .../librtmp1_2.4+20150115.gita107cef-1+b2_amd64.deb ...
Unpacking librtmp1:amd64 (2.4+20150115.gita107cef-1+b2) ...
Selecting previously unselected package libcurl3:amd64.
Preparing to unpack .../libcurl3_7.44.0-2_amd64.deb ...
Unpacking libcurl3:amd64 (7.44.0-2) ...
Selecting previously unselected package libcurl4-openssl-dev:amd64.
Preparing to unpack .../libcurl4-openssl-dev_7.44.0-2_amd64.deb ...
Unpacking libcurl4-openssl-dev:amd64 (7.44.0-2) ...
Selecting previously unselected package libgpg-error-dev.
Preparing to unpack .../libgpg-error-dev_1.20-1_amd64.deb ...
Unpacking libgpg-error-dev (1.20-1) ...
Selecting previously unselected package libgcrypt20-dev.
Preparing to unpack .../libgcrypt20-dev_1.6.3-2_amd64.deb ...
Unpacking libgcrypt20-dev (1.6.3-2) ...
Selecting previously unselected package libssh2-1-dev:amd64.
Preparing to unpack .../libssh2-1-dev_1.5.0-2+b1_amd64.deb ...
Unpacking libssh2-1-dev:amd64 (1.5.0-2+b1) ...
Selecting previously unselected package zlib1g-dev:amd64.
Preparing to unpack .../zlib1g-dev_1%3a1.2.8.dfsg-2+b1_amd64.deb ...
Unpacking zlib1g-dev:amd64 (1:1.2.8.dfsg-2+b1) ...
Selecting previously unselected package libssl-dev:amd64.
Preparing to unpack .../libssl-dev_1.0.2d-1_amd64.deb ...
Unpacking libssl-dev:amd64 (1.0.2d-1) ...
Selecting previously unselected package pkg-config.
Preparing to unpack .../pkg-config_0.28-1_amd64.deb ...
Unpacking pkg-config (0.28-1) ...
Selecting previously unselected package dh-golang.
Preparing to unpack .../dh-golang_1.12_all.deb ...
Unpacking dh-golang (1.12) ...
Selecting previously unselected package libgit2-23:amd64.
Preparing to unpack .../libgit2-23_0.23.1-1_amd64.deb ...
Unpacking libgit2-23:amd64 (0.23.1-1) ...
Selecting previously unselected package libhttp-parser-dev.
Preparing to unpack .../libhttp-parser-dev_2.1-2_amd64.deb ...
Unpacking libhttp-parser-dev (2.1-2) ...
Selecting previously unselected package libgit2-dev:amd64.
Preparing to unpack .../libgit2-dev_0.23.1-1_amd64.deb ...
Unpacking libgit2-dev:amd64 (0.23.1-1) ...
Processing triggers for man-db (2.7.3-1) ...
Setting up libsasl2-modules-db:amd64 (2.1.26.dfsg1-13) ...
Setting up libsasl2-2:amd64 (2.1.26.dfsg1-13) ...
Setting up libssh2-1:amd64 (1.5.0-2+b1) ...
Setting up libhttp-parser2.1:amd64 (2.1-2) ...
Setting up libssl1.0.0:amd64 (1.0.2d-1) ...
Setting up libnettle6:amd64 (3.1.1-4) ...
Setting up libhogweed4:amd64 (3.1.1-4) ...
Setting up libp11-kit0:amd64 (0.23.1-3) ...
Setting up libtasn1-6:amd64 (4.5-2) ...
Setting up libgnutls-deb0-28:amd64 (3.3.17-1) ...
Setting up libkeyutils1:amd64 (1.5.9-7) ...
Setting up libkrb5support0:amd64 (1.13.2+dfsg-2) ...
Setting up libk5crypto3:amd64 (1.13.2+dfsg-2) ...
Setting up libkrb5-3:amd64 (1.13.2+dfsg-2) ...
Setting up libgssapi-krb5-2:amd64 (1.13.2+dfsg-2) ...
Setting up libidn11:amd64 (1.32-1) ...
Setting up libldap-2.4-2:amd64 (2.4.42+dfsg-2) ...
Setting up golang-src (2:1.4.2-4) ...
Setting up golang-go-linux-amd64 (2:1.4.2-4) ...
Setting up golang-go (2:1.4.2-4) ...
update-alternatives: using /usr/lib/go/bin/go to provide /usr/bin/go (go) in 
auto mode
Setting up libnghttp2-14:amd64 (1.3.1-0.4) ...
Setting up librtmp1:amd64 (2.4+20150115.gita107cef-1+b2) ...
Setting up libcurl3:amd64 (7.44.0-2) ...
Setting up libcurl4-openssl-dev:amd64 (7.44.0-2) ...
Setting up libgpg-error-dev (1.20-1) ...
Setting up libgcrypt20-dev (1.6.3-2) ...
Setting up libssh2-1-dev:amd64 (1.5.0-2+b1) ...
Setting up zlib1g-dev:amd64 (1:1.2.8.dfsg-2+b1) ...
Setting up libssl-dev:amd64 (1.0.2d-1) ...
Setting up pkg-config (0.28-1) ...
Setting up dh-golang (1.12) ...
Setting up libgit2-23:amd64 (0.23.1-1) ...
Setting up libhttp-parser-dev (2.1-2) ...
Setting up libgit2-dev:amd64 (0.23.1-1) ...
Processing triggers for libc-bin (2.19-20) ...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Building tag database...
 -> Finished parsing the build-deps
Reading package lists...
Building dependency tree...
Reading state information...
fakeroot is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
I: Copying source file
I: copying [golang-git2go_0.0~git20150731.0.ed62fda-1.dsc]
I: copying [./golang-git2go_0.0~git20150731.0.ed62fda.orig.tar.bz2]
I: copying [./golang-git2go_0.0~git20150731.0.ed62fda-1.debian.tar.xz]
I: Extracting source
gpgv: keyblock resource `/tmp/buildd/.gnupg/trustedkeys.gpg': file open error
gpgv: Signature made Sun Aug  2 19:28:30 2015 GMT+12 using RSA key ID 4AC8EE1D
gpgv: Can't check signature: public key not found
dpkg-source: warning: failed to verify signature on 
./golang-git2go_0.0~git20150731.0.ed62fda-1.dsc
dpkg-source: info: extracting golang-git2go in 
golang-git2go-0.0~git20150731.0.ed62fda
dpkg-source: info: unpacking 
golang-git2go_0.0~git20150731.0.ed62fda.orig.tar.bz2
dpkg-source: info: unpacking 
golang-git2go_0.0~git20150731.0.ed62fda-1.debian.tar.xz
dpkg-source: info: applying 0001-disable-remote-tests.patch
I: Building the package
I: Running cd tmp/buildd/*/ && env 
PATH="/usr/sbin:/usr/bin:/sbin:/bin:/usr/games" dpkg-buildpackage -us -uc  -b 
-rfakeroot
dpkg-buildpackage: source package golang-git2go
dpkg-buildpackage: source version 0.0~git20150731.0.ed62fda-1
dpkg-buildpackage: source distribution unstable
dpkg-buildpackage: source changed by Michael Stapelberg <stapelb...@debian.org>
 dpkg-source --before-build golang-git2go-0.0~git20150731.0.ed62fda
dpkg-buildpackage: host architecture amd64
 fakeroot debian/rules clean
dh clean --buildsystem=golang --with=golang
   dh_testdir -O--buildsystem=golang
   dh_auto_clean -O--buildsystem=golang
   dh_clean -O--buildsystem=golang
        rm -f debian/golang-git2go-dev.substvars
        rm -f debian/golang-git2go-dev.*.debhelper
        rm -rf debian/golang-git2go-dev/
        rm -rf debian/.debhelper/
        rm -f debian/*.debhelper.log
        rm -f debian/files
        find .  \( \( \
                \( -path .\*/.git -o -path .\*/.svn -o -path .\*/.bzr -o -path 
.\*/.hg -o -path .\*/CVS \) -prune -o -type f -a \
                \( -name '#*#' -o -name '.*~' -o -name '*~' -o -name DEADJOE \
                 -o -name '*.orig' -o -name '*.rej' -o -name '*.bak' \
                 -o -name '.*.orig' -o -name .*.rej -o -name '.SUMS' \
                 -o -name TAGS -o \( -path '*/.deps/*' -a -name '*.P' \) \
                \) -exec rm -f {} + \) -o \
                \( -type d -a -name autom4te.cache -prune -exec rm -rf {} + \) 
\)
        rm -f *-stamp
 debian/rules build
dh build --buildsystem=golang --with=golang
   dh_testdir -O--buildsystem=golang
   dh_auto_configure -O--buildsystem=golang
        mkdir -p obj-x86_64-linux-gnu
   dh_auto_build -O--buildsystem=golang
        cd obj-x86_64-linux-gnu
        go install -v github.com/libgit2/git2go
github.com/libgit2/git2go
# github.com/libgit2/git2go
could not determine kind of name for C.GIT_CHECKOUT_SAFE_CREATE
dh_auto_build: go install -v github.com/libgit2/git2go returned exit code 2
debian/rules:13: recipe for target 'build' failed
make: *** [build] Error 2
dpkg-buildpackage: error: debian/rules build gave error exit status 2
E: Failed autobuilding of package
I: unmounting /sys filesystem
I: unmounting /dev/shm filesystem
I: unmounting dev/pts filesystem
I: unmounting run/shm filesystem
I: unmounting proc filesystem
I: cleaning the build env 
I: removing directory /var/cache/pbuilder/build//39276 and its subdirectories
_______________________________________________
Reproducible-builds mailing list
Reproducible-builds@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/reproducible-builds

Reply via email to